Kerbal Space Program - Bug #5432

Switching to map as soon as completing a satellite contract produces unexpected behavior
09/21/2015 10:07 AM - Spheniscine

Status: Closed Start date: 09/21/2015
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.04 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Process: Complete a satellite contract (perform final burn in flight view), then switch to map view right after.

Event: Your view gets flung out into deep space. The only thing you can do from this screen is to press escape and return to the
Space Center. The game works properly after that.

| had experienced this bug with satellite contracts even back when it was just a mod called FinePrint.

History

#1 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/23/2016 01:54 PM - bewing

How can you possibly know that you've completed the burn and contract properly if you are in flight view??!? That's crazy. Do you watch the
messaging app and wait for the number to change?

#3 - 01/17/2017 05:25 AM - Spheniscine
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

Resolved in latest versions as far as | can tell

#4 - 06/22/2017 08:39 PM - Squelch

- Status changed from Resolved to Closed
